Subject: Re: top3.3 with recent -current
To: None <msanders@confusion.NET>
From: Martin Cracauer <>
List: current-users
Date: 10/04/1995 11:38:26
In hanse-ml.netbsd.current-users you write:

>Does anyone have patches for top3.3 that work with -current? The ones
>I had stopped working a while back...

I had to delete sys_errlist and change the prototype for getopt, but
top-3.3 works without problems on NetBSD-current/i386,sup-19950827 for

You have to recompile, though.

Martin Cracauer <>  -  Fax +49 40 522 85 36
 BSD User Group Hamburg, Germany   -   No NeXTMail anymore, please.
 Copyright 1995, Redistribution via Microsoft Network is prohibited